<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
  <meta name="generator" content="Jekyll v3.8.5">
  <title>Prueba BatalLa WoW Js</title>

  <!-- Bootstrap core CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css" integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS"
    crossorigin="anonymous">

  <style>
    .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }
    </style>
  <!-- Custom styles for this template -->
  <link href="album.css" rel="stylesheet">
</head>

<body>
  <header>

  </header>

  <main role="main">

    <section class="row justify-content-md-center">
      <div class="col-md-auto">
        <div class="card" style="width: 18rem;">
          <img src="img/alianza.png" class="card-img-top" alt="...">
          <div class="card-body">
            <h5 class="card-title text-center">Alianza</h5>
            <form>
              <div class="form-group">
                <label class="card-title" for="nameA">Nombre</label>
                <input type="text" class="form-control" id="nameA" placeholder="Nombre">
              </div>
              <div class="form-group">
                <label for="raza">Raza</label>
                <select name="race" id="raceA" class="form-control">
                  <option value="human">Humano</option>
                  <option value="dwarf">Enano</option>
                  <option value="nightelf">Elfo Nocturno</option>
                  <option value="gnome">Gnomo</option>
                </select>
              </div>
              <div class="form-group">
                <label for="class">Clase</label>
                <select name="class" id="classA" class="form-control">
                  <option value="warrior">Guerrero</option>
                  <option value="mage">Mago</option>
                  <option value="hunter">Cazador</option>
                  <option value="paladin">Paladin</option>
                </select>
              </div>
            </form>
            <div class="wrapper text-center">
              <div class="btn-group">
                <button id="btnA" class="btn btn-primary">Crear</button>
              </div>
            </div>
          </div>
        </div>
      </div>
      </div>
      <div class="col-md-auto">
        <div class="card" style="width: 18rem;">
          <img src="img/horde.jpeg" class="card-img-top" alt="...">
          <div class="card-body">
            <h5 class="card-title text-center">Horda</h5>
            <form>
              <div class="form-group">
                <label class="card-title" for="nameH">Nombre</label>
                <input type="text" id="nameH" class="form-control" placeholder="Nombre">
              </div>
              <!-- select raza -->
              <div class="form-group">
                <label for="raceH">Raza</label>
                <select name="race" id="raceH" class="form-control">
                  <option value="orc">Orco</option>
                  <option value="tauren">Tauren</option>
                  <option value="troll">Troll</option>
                  <option value="undead">Undead</option>
                </select>
              </div>
              <div class="form-group">
                <label for="classH">Clase</label>
                <select name="class" id="classH" class="form-control">
                  <option value="warrior">Guerrero</option>
                  <option value="mage">Mago</option>
                  <option value="hunter">Cazador</option>
                  <option value="shaman">Shaman</option>
                </select>
              </div>
            </form>
            <div class="wrapper text-center">
              <div class="btn-group">
                <button class="btn btn-danger" id="btnH">Crear</button>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <div class="album py-5 bg-light">
      <div class="container">

        <div class="row">
          <div class="col-md-4">
            <div class="card mb-4 shadow-sm">
              <h1 id="nombreA"></h1>
              <img  alt="foto alianza" id="imgA" width="300px" height="300px">
              <div class="card-body">
                <h5 class="card-title text-center">Vida</h5>
                <h6 id="vidaA"></h6>
                <div class="row">
                  <div class="col">
                    <h5 class="card-title">Raza</h5>
                    <h6 id="razaA" class="col"></h6>
                  </div>
                  <div class="col">
                    <h5 class="card-title">Clase</h5>
                    <h6 id="claseA"></h6>
                  </div>
                </div>
                  <div class="wrapper text-center">
                  <div class="btn-group">
                    <button type="button" id="btnAtacarA" class="btn btn-primary">Atacar</button>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-md-4">
            <div class="card mb-4 shadow-sm">
                <h1 id="nombreH"></h1>
                <img  alt="foto horda" id="imgH" width="300px" height="300px">
              <div class="card-body">
                <h5 class="card-title text-center">Vida</h5>
                <h6 id="vidaH"></h6>
                <div class="row">
                  <div class="col">
                    <h5 class="card-title">Raza</h5>
                    <h6 id="razaH"></h6>
                  </div>
                  <div class="col">
                    <h5 class="card-title">Clase</h5>
                    <h6 id="claseH"></h6>
                  </div>
                </div>
                <div class="wrapper text-center">
                  <div class="btn-group">
                    <button type="button" class="btn btn-danger" id="btnAtacarH">Atacar</button>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-md-4">
            <div class="card mb-4 shadow-sm">
              <img src="img/alianza-horda.jpg" width="100%" height="100%" alt="alianza-horda" class="card-img-top">
              <div class="card-body">
                <div style="overflow:auto;width: 300px;height: 220px;">
                <ul class="list-group list-group-flush" id="battleLog">
                  <li class="list-group-item">Empieza el duelo</li>
              </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

  </main>

  <footer class="text-muted">
    <div class="container">
      <p class="float-right">
        <a href="#">Back to top</a>
      </p>
      <p>Se uso bootstrap para la creacion de este ejercio <a href="https://getbootstrap.com/">Visit the homepage</a></p>
    </div>
  </footer>
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js" integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k"
    crossorigin="anonymous"></script>
    <script src="script.js"></script>
</body>

</html>